﻿div.searchSummary {
    display: none;
}

div.searchSummaryBackground 
{
    background-size: auto 100%;
    background-position: center center;
    height: 320px;
    }
    
div.searchSummaryTitle
{
    position: absolute;
    width: 260px;
    background-color: #ffffff;
    top: 20px;
    left: 20px;
    border-radius: 10px;
    opacity: 0.7;
    cursor: pointer;
} 

div.searchSummaryTitle h1
{
    font-size: 18px;
}   

div.searchResults {
    width: 100%;
    padding-right: 0px;
}

div.searchPanel {
    width: 100%;
}


div.searchFilters, div.searchTooltip, div.searchPageSize
{
    display: none;    
}

div.searchTitle 
{
    font-size: 18px;   
    letter-spacing: 0px; 
}

div.searchHeader {
    margin-top: 15px;
}

div.searchHeader h4
{
    font-size: 14px;    
}

tr.resultHeaders 
{
    display:none;
}



#ContentPlaceHolder1_ctlSearchPanelTraining_gvResults td:nth-child(1), 
#ContentPlaceHolder1_ctlSearchPanelTraining_gvResults td:nth-child(4),
#ContentPlaceHolder1_ctlSearchPanelOrganism_gvResults td:nth-child(3),
#ContentPlaceHolder1_ctlSearchPanelArticle_gvResults td:nth-child(1),
#ContentPlaceHolder1_ctlSearchPanelArticle_gvResults td:nth-child(3),
#ContentPlaceHolder1_ctlSearchPanelTrainingRoomOfferer_gvResults td:nth-child(1),
#ContentPlaceHolder1_ctlSearchPanelTrainingRoomOfferer_gvResults td:nth-child(3),
#ContentPlaceHolder1_ctlSearchPanelTrainingRoomOfferer_gvResults td:nth-child(4),
#ContentPlaceHolder1_ctlSearchPanelTrainingRoomOfferer_gvResults td:nth-child(5)
{
    display:none;
}

#ContentPlaceHolder1_ctlSearchPanelTraining_gvResults td.startDate,
#ContentPlaceHolder1_ctlSearchPanelTraining_gvResults td.city
{
    display: none;
    }
    
 #ContentPlaceHolder1_ctlSearchPanelTraining_gvResults img.logo
 
 {
     margin: 10px 0px;
     width: 100px;
     }   


#ContentPlaceHolder1_ctlSearchPanelTraining_gvResults td:nth-child(3) 
{
    
    width: 0px !important;    
}

tr.resultPagers td
{
    display: table-cell !important;    
}

/* ----------------------------- */
/*  =      Search summary      = */
/* ----------------------------- */

#allDomainListMobile 
{
    display: block;    
}

#allDomainList
{
    display: none;    
}

#allDomainListMobile div.domainName {
    background-color: #00b9e4;
    color: #ffffff;
    font-size: 16px;
    height: 24px;
    line-height: 24px;
    padding: 8px;
    margin-bottom: 6px;
    cursor: pointer;
}

#ContentPlaceHolder1_ctlSearchPanelTraining_pnlGoToFilters span,
#ContentPlaceHolder1_ctlSearchPanelArticle_pnlGoToFilters span,
#ContentPlaceHolder1_ctlSearchPanelOrganism_pnlGoToFilters span,
#ContentPlaceHolder1_ctlSearchPanelTrainingRoomOfferer_pnlGoToFilters span            
{
    display: inline-block;
    text-align: center;
    margin: 0px;
    padding: 5px;
} 